Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77400 - Loading i82365.o locks HP ZE4101 with ALI 1535+ chipset
Summary: Loading i82365.o locks HP ZE4101 with ALI 1535+ chipset
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-06 14:42 UTC by pliszka
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-25 08:26:51 UTC


Attachments (Terms of Use)

Description pliszka 2002-11-06 14:42:45 UTC
Description of Problem:
Loading i82365.o module on HP ZE4101 notebook with ALI 1535+ chipset
and O2micro 6912 controller leads to system hang.

Version-Release number of selected component (if applicable):
kernel-pcmcia-cs-3.1.27-18
kernel-2.4.18-17.7.x

How Reproducible:
Always with:
service pcmcia start 

Steps to Reproduce:
1. service pcmcia start
2. 
3. 

Actual Results:
system hangs with:
Linux Kernel Card Srvices 3.1.22
  options: [pci] [cardbus] [pm]
Intel PCIC probe: not found.
PCI: Found IRQ 11 for device 00:0a.0
IRQ routing conflict for 00:0a.0, have irq 5, want irq 11

Expected Results:
PCMCIA working


Additional Information:
My tries are described here:
http://forums.itrc.hp.com/cm/QuestionAnswer/1,,0xa15ec1c4ceddd61190050090279cd0f9,00.html
and here:
http://sourceforge.net/forum/forum.php?thread_id=757551&forum_id=7049


Note You need to log in before you can comment on or make changes to this bug.